local _, addon = ...;
local shared = addon.Shared;

local type = Enum.TooltipDataType;

KrowiAF.AdditionalTooltipData.WarlordsOfDaenor = {
    { -- Draenor Cuisine
        9502,
        {
            {1, {111449, 118323}, type.Item}, -- Blackrock Barbecue
            {1, 160986, type.Spell}, -- Blackrock Barbecue
            {2, {111433, 118311}, type.Item}, -- Blackrock Ham
            {2, 160962, type.Spell}, -- Blackrock Ham
            {3, {111436, 118313}, type.Item}, -- Braised Riverbeast
            {3, 160968, type.Spell}, -- Braised Riverbeast
            {4, {111453, 118326}, type.Item}, -- Calamari Crepes
            {4, 160999, type.Spell}, -- Calamari Crepes
            {5, {111438, 118315}, type.Item}, -- Clefthoof Sausages
            {5, 160971, type.Spell}, -- Clefthoof Sausages
            {6, {111444, 118319}, type.Item}, -- Fat Sleeper Cakes
            {6, 160981, type.Spell}, -- Fat Sleeper Cakes
            {7, {111445, 118320}, type.Item}, -- Fiery Calamari
            {7, 160982, type.Spell}, -- Fiery Calamari
            {8, {111450, 118324}, type.Item}, -- Frosty Stew
            {8, 160987, type.Spell}, -- Frosty Stew
            {9, {111454, 118327}, type.Item}, -- Gorgrond Chowder
            {9, 161000, type.Spell}, -- Gorgrond Chowder
            {10, {111441, 118317}, type.Item}, -- Grilled Gulper
            {10, 160978, type.Spell}, -- Grilled Gulper
            {11, 111456, type.Item}, -- Grilled Saberfish
            {11, 161002, type.Spell}, -- Grilled Saberfish
            {12, {111431, 118310}, type.Item}, -- Hearty Elekk Steak
            {12, 160958, type.Spell}, -- Hearty Elekk Steak
            {13, {111434, 118312}, type.Item}, -- Pan-Seared Talbuk
            {13, 160966, type.Spell}, -- Pan-Seared Talbuk
            {14, {111437, 118314}, type.Item}, -- Rylak Crepes
            {14, 160969, type.Spell}, -- Rylak Crepes
            {15, 111455, type.Item}, -- Saberfish Broth
            {15, 161001, type.Spell}, -- Saberfish Broth
            {16, {111446, 118321}, type.Item}, -- Skulker Chowder
            {16, 160983, type.Spell}, -- Skulker Chowder
            {17, {111452, 118325}, type.Item}, -- Sleeper Surprise
            {17, 160989, type.Spell}, -- Sleeper Surprise
            {18, {111439, 118316}, type.Item}, -- Steamed Scorpion
            {18, 160973, type.Spell}, -- Steamed Scorpion
            {19, {111442, 118318}, type.Item}, -- Sturgeon Stew
            {19, 160979, type.Spell}, -- Sturgeon Stew
            {20, {111447, 118322}, type.Item}, -- Talador Surf and Turf
            {20, 160984, type.Spell}, -- Talador Surf and Turf
        }
    },
    { -- The Draenor Gourmet
        9501,
        {
            {1, {111449, 118323}, type.Item}, -- Blackrock Barbecue
            {1, 160986, type.Spell}, -- Blackrock Barbecue
            {2, {111433, 118311}, type.Item}, -- Blackrock Ham
            {2, 160962, type.Spell}, -- Blackrock Ham
            {3, {111436, 118313}, type.Item}, -- Braised Riverbeast
            {3, 160968, type.Spell}, -- Braised Riverbeast
            {4, {111453, 118326}, type.Item}, -- Calamari Crepes
            {4, 160999, type.Spell}, -- Calamari Crepes
            {5, {111438, 118315}, type.Item}, -- Clefthoof Sausages
            {5, 160971, type.Spell}, -- Clefthoof Sausages
            {6, {111444, 118319}, type.Item}, -- Fat Sleeper Cakes
            {6, 160981, type.Spell}, -- Fat Sleeper Cakes
            {7, {111457, 118328}, type.Item}, -- Feast of Blood
            {7, 173978, type.Spell}, -- Feast of Blood
            {8, {111458, 118329}, type.Item}, -- Feast of the Waters
            {8, 173979, type.Spell}, -- Feast of the Waters
            {9, {111445, 118320}, type.Item}, -- Fiery Calamari
            {9, 160982, type.Spell}, -- Fiery Calamari
            {10, {111450, 118324}, type.Item}, -- Frosty Stew
            {10, 160987, type.Spell}, -- Frosty Stew
            {11, {111454, 118327}, type.Item}, -- Gorgrond Chowder
            {11, 161000, type.Spell}, -- Gorgrond Chowder
            {12, {111441, 118317}, type.Item}, -- Grilled Gulper
            {12, 160978, type.Spell}, -- Grilled Gulper
            {13, 111456, type.Item}, -- Grilled Saberfish
            {13, 161002, type.Spell}, -- Grilled Saberfish
            {14, {111431, 118310}, type.Item}, -- Hearty Elekk Steak
            {14, 160958, type.Spell}, -- Hearty Elekk Steak
            {15, {111434, 118312}, type.Item}, -- Pan-Seared Talbuk
            {15, 160966, type.Spell}, -- Pan-Seared Talbuk
            {16, {111437, 118314}, type.Item}, -- Rylak Crepes
            {16, 160969, type.Spell}, -- Rylak Crepes
            {17, 111455, type.Item}, -- Saberfish Broth
            {17, 161001, type.Spell}, -- Saberfish Broth
            {18, {111446, 118321}, type.Item}, -- Skulker Chowder
            {18, 160983, type.Spell}, -- Skulker Chowder
            {19, {111452, 118325}, type.Item}, -- Sleeper Surprise
            {19, 160989, type.Spell}, -- Sleeper Surprise
            {20, {111439, 118316}, type.Item}, -- Steamed Scorpion
            {20, 160973, type.Spell}, -- Steamed Scorpion
            {21, {111442, 118318}, type.Item}, -- Sturgeon Stew
            {21, 160979, type.Spell}, -- Sturgeon Stew
            {22, {111447, 118322}, type.Item}, -- Talador Surf and Turf
            {22, 160984, type.Spell}, -- Talador Surf and Turf
        }
    },
};